    .btClose
    {
        padding-left:28px;
        padding-top:5px;
        height:24px;
        background:url(../images/closedIcon.gif) no-repeat scroll 8px 4px  transparent;
    }
    .btOpen
    {
        padding-left:28px;
        padding-top:5px;
        height:24px;
        background:url(../images/openIcon.gif) no-repeat scroll 8px 4px  transparent
    }
    .content
    {
        line-height:16px;
    	padding-bottom:8px;
    	padding-left:28px;
        }
    .folder
    {
		border-bottom:1px dashed #666;
		padding-top:5px;
        font-size:13px;
    }
	.folder .function {
		color:#333;
		font-size:12px;
		line-height:16px;
		padding-left:0px;
		padding-top:0px;
	}
	.function{
		color:#333;
		line-height:16px;
		padding-left:28px;
		padding-top:11px;
	}
    #menuContent
    {
		margin-left:10px;
		margin-top:5px;
		padding-bottom:10px;
		padding-left:10px;
		padding-top:10px;
		border-right:1px dashed #666;
        width: 160px;
    }
	#topBorder
	{
		
	}
	#bottomBorder{
	}
	#topLeftBorder{
	}
	#topMiddleBorder{
	}
	#topRightBorder{
	}
	#bottomLeftBorder{
	}
	#bottomMiddleBorder{
	}
	#bottomRightBorder{
	}